*{
    margin: 0px;
}


.bg-image {
    width: 100%;
    height: 700px;
    background-image: linear-gradient(45deg,rgba(8, 70, 8, 0.5),rgba(0,0,0, 0.5)),url("../images/banner\ image2.webp");
    background-size: cover;
    background-position: 50% 40%;
}   
.gradient-background{
    width: 100%;
    height: 800px !important;
    background-image: linear-gradient(45deg,rgba(8, 70, 8, 0.5),rgba(0,0,0, 0.5));
}
.great-vibes-regular {
    font-family: "Great Vibes", cursive;
    font-weight: 400;
    font-style: normal;
}

.roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.bg-green {
    background-color: #0F4B25 !important;
}
.bg-beige {
    background-color: #F5F5DC !important;
}
.text-green {
    color:#0F4B25 !important;
}
.text-beige{
    color:#F5F5DC !important;
}
.z-index{
    z-index: 5;
}

.justify{
    text-align: justify;
}
.logo-img {
    width: 200px !important;
    height: 200px !important;
}
.team-img{
    width: 300px !important;
    height: 300px !important;
    object-fit: cover !important;
}
.bg-img {
    width: 100%;
    height: 700px !important;
    background-image: url(../images/Backgound_img.png);
    background-size: cover;
}

.contact-img{
    width: 100% !important;
    height: 600px !important;
    object-fit: cover;
}

.contact-height{
    height:auto !important;
}

.service-img {
    width: 150px;
    height: 150px;
    object-fit: cover;
}

.height-auto{
    height:auto !important;
}

#s2,#s3,#s4,#s5,#s6{
    display: none;
}

.text-justify{
    text-align: justify !important;
}

.gallery-img{
    width: 100% !important;
    height: 300px !important;
    object-fit: cover !important;
}
.modal-img {
    width: 100% !important;
    height:600px !important;
    object-fit: cover !important;
}

@media screen and (max-width:600px)
{
  .bg-image{
    height: 500px !important;
  }  
  .logo-img{
    display:block !important;
    margin: auto !important;
  }
  .text-sm-justify{
    text-align: justify !important;
  }
  .featured-sections{
    height:auto !important;
  }
  .gradient-background {
    height: auto !important;
  }
}